
.menu{ 
	position: abolute;
	width:1000px;
	height:40px; 
	display:block; 
	padding:0;  
	border:1px solid; 
	border-radius:5px;
	background: #68340c; /* Old browsers */
	background: -moz-linear-gradient(top,  #68340c 0%, #602f06 10%, #542801 47%, #3c1802 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68340c), color-stop(10%,#602f06), color-stop(47%,#542801), color-stop(100%,#3c1802)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #68340c 0%,#602f06 10%,#542801 47%,#3c1802 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #68340c 0%,#602f06 10%,#542801 47%,#3c1802 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #68340c 0%,#602f06 10%,#542801 47%,#3c1802 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #68340c 0%,#602f06 10%,#542801 47%,#3c1802 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68340c', endColorstr='#3c1802',GradientType=0 ); /* IE6-9 */  
	border-color:#583926;	} 	
.menu > ul {
	list-style:inside none; 
	padding:0; margin:0;	} 
.menu > ul > li {
	list-style:inside none; 
	padding:0; margin:0; 
	float:left; 
	display:block; 
	position:relative;
		} 
	
.menu > ul > li > a	{ 
	outline:none; 
	display:block; 
	position:relative; 
	padding:12px 20px; 
	font:bold 13px/100% Arial, Helvetica, sans-serif; 
	text-align:center; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
.menu > ul > li > a:after	{ 
	content:''; 
	position:absolute; 
	border-right:1px solid; 
	top:-1px; 
	bottom:-3px; 
	right:-2px; 
	z-index:99; } 
	
.menu ul li:hover > a:after	{top:0; bottom:0;}
.menu > ul > li > a:before	{ 
	content:''; 
	position:absolute; 
	top:18px; 
	right:6px; 
	border:5px solid transparent; 
	border-top:5px solid #B69E8D;	 } 
.menu ul li >.menu_right:before	{ 
	position	:	absolute; 
	top	:	18px	; 
	right	:	6px	; 
	border	:	5px solid transparent; 
	border-top	:	5px solid #fff;	 } 
.menu ul li:hover ul li > a:hover{
	background:#3D2A1E;
	padding-bottom:10px; 
	padding-top:5px; }

.menu > ul > li:hover > a:before{top:19px;}	
.menu ul li:hover > a	{ 
	padding: 12px 20px;
	border-color:#3f3f3f;
	background: #8c4712; /* Old browsers */
	background: -moz-linear-gradient(top,  #68340c 0%, #753a08 10%, #733702 47%, #572303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c4712), color-stop(10%,#753a08), color-stop(47%,#733702), color-stop(100%,#572303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68340c', endColorstr='#572303',GradientType=0 ); /* IE6-9 */  
	 }	
.menu ul li:hover > ul, .menu ul li:hover > nav	
{display:block;}

.menu ul li > a:hover	{
	background:#3f3f3f; 
	border-color:#3f3f3f;	} 
	
.menu ul li > ul, .menu ul li > nav	{ 
	display:none;
	width:auto; 
	position:absolute; 
	top:40px; 
	padding: 0; 
	background:#3D2A1E;
	border-radius:0 0 5px 5px; 
	z-index:10;} 
	
.menu ul li > ul	{	width:200px;	} 
.menu ul li > ul li	{	
	display:block; 
	list-style:inside none; 
	padding:0;
	margin:0; 
	position:relative;} 
	
.menu ul li > ul li a	{ 
	outline:none; 
	display:block; 
	position:relative; 
	margin:0; 
	padding:8px 20px; 
	font:10pt Arial, Helvetica, sans-serif; 
	color: #B69E8D;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	text-decoration:none;
	text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 

.menu > ul > li > ul > li a:hover
{ color: #fff;background:#3D2A1E;} 
.menu > ul > li > a		{	border-right:1px solid #3D2A1E; color: #B69E8D;height:17px	} 

.menu > ul > li > a:after	{	border-color:#d5a172;height:40px	} 
.menu > ul > li > a:hover	{
	padding:	12px 20px;
	background: #8c4712; /* Old browsers */
	background: -moz-linear-gradient(top,  #68340c 0%, #753a08 10%, #733702 47%, #572303 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c4712), color-stop(10%,#753a08), color-stop(47%,#733702), color-stop(100%,#572303)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8c4712 0%,#753a08 10%,#733702 47%,#572303 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68340c', endColorstr='#572303',GradientType=0 ); /* IE6-9 */  
	} 
